RubyGems Navigation menu

cuffsert 0.14.2

Cuffsert allows encoding the metadata and commandline arguments needed to load a template in a versionable file which takes CloudFormation the last mile to really become an infrastructure-as-code platform.

Versions:

  1. 0.14.2 - March 04, 2020 (19.5 KB)
  2. 0.14.1 - October 24, 2019 (19.5 KB)
  3. 0.14.0 - October 24, 2019 (19.5 KB)
  4. 0.13.0 - May 14, 2019 (19.5 KB)
  5. 0.12.0 - October 18, 2018 (17.5 KB)
Show all versions (10 total)

Runtime Dependencies (6):

Development Dependencies (5):

  • bundler ~> 1.12
  • byebug >= 0
  • rspec ~> 3.0
  • rx-rspec ~> 0.4.3
  • simplecov >= 0
  • Owners:

    Pushed by:

    Authors:

    • Anders Qvist

    SHA 256 checksum:

    38c049b71f51c1614ce372cf8db85be804a36a21372a46661a6d3fd3d0678abd

    Total downloads 5,850

    For this version 537

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: